import React, { Component } from 'react';

export default class Home extends Component {
  render() {
    return (
      <div>
        <h1>Home</h1>
        <h3>...is where the heart is</h3>
      </div>
    );
  }
}
